# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='theme',
            name='accent_blue',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='accent_green',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='accent_pink',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='accent_red',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='accent_white',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='accent_yellow',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='background',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='clear',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='client_image',
            field=models.ImageField(null=True, upload_to='training', blank=True),
        ),
        migrations.AddField(
            model_name='theme',
            name='client_image_hash',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='complementary',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='font_bold_name',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='font_name',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='font_thin_name',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='gray',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='gray_darker',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='gray_lighter',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='main',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='main_darker',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='main_lighter',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='text_on_clear',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='text_on_complementary',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='text_on_main',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='text_on_main_darker',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AddField(
            model_name='theme',
            name='text_on_main_lighter',
            field=models.CharField(blank=True, max_length=64),
        ),
    ]
